<script type="text/javascript">
  function wtf() { alert("wtf"); }
  function embedApplet(code, archive, jnlp) {
    var x,y;
    if (self.innerHeight) // all except Explorer
    {
      x = self.innerWidth;
      y = self.innerHeight;
    }
    else if (document.documentElement && document.documentElement.clientHeight) // Explorer 6 Strict Mode
    {
      x = document.documentElement.clientWidth;
      y = document.documentElement.clientHeight;
    }
    else if (document.body) // other Explorers
    {
      x = document.body.clientWidth;
      y = document.body.clientHeight;
    }
    else
    {
      x = 640;
      y = 480;
    }

    x = x * 0.975;
    y = y * 0.975;

    document.write("<applet style='position:absolute' code='" + code + "' archive='" + archive + "' width='" + x + "' height='" + y + "'>");
    document.write("<param name='jnlp_href' value='" + jnlp + "'>");
    document.write("</applet>");
  }
</script>
